From b774044a51a66f93eab7553df77e9edcd370a2b9 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 02:28:10 +0000
Subject: [PATCH 40/220] s


---

diff --git a/scripts/vendor-srpm.sh b/scripts/vendor-srpm.sh
index 97d1de8..25e944c 100644
--- a/scripts/vendor-srpm.sh
+++ b/scripts/vendor-srpm.sh
@@ -31,7 +31,7 @@ git reset --hard $commit
 # Vendor dependencies and zip vendor
 mkdir .vendor
 cargo vendor > .vendor/config.toml
-tar -pcJf $name-vendor-$version.tar.xz vendor && mv $name-vendor-$version.tar.xz ../$name-vendor-$version.tar.xz
+tar -pcJf $name-$version-vendor.tar.xz vendor && mv $name-$version-vendor.tar.xz ../$name-$version-vendor.tar.xz
 # Back into parent directory
 rm -rf vendor && cd ..
 

